<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'et', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV käivitamine ebaõnnestus. Veateade oli {$a}. Siin on Clami väljund:';
$string['clamfailureonupload'] = 'ClamAV tõrke korral';
$string['configclamactlikevirus'] = 'Käitle faile viirustega failidena';
$string['configclamdonothing'] = 'Käitle faile viirusteta failidena';
$string['configclamfailureonupload'] = 'Kui olete konfigureerinud Clami kontrollima üleslaaditud faile, kuid Clam on konfigureeritud valesti või mingil teadmata põhjusel ei käivitu, mida peaks siis tegema? Kui valite sätte „Käitle faile viirustega failidena“, teisaldatakse need karantiinialasse või kustutatakse. Kui valite sätte „Käitle faile viirusteta failidena“, teisaldatakse failid tavalisel viisil sihtkataloogi. Mõlema variandi puhul teavitatakse administraatoreid sellest, et Clamis ilmnes tõrge. Kui valite sätte „Käitle faile viirustega failidena“ ja mingil põhjusel Clam ei käivitu (tavaliselt on sel juhul sisestatud Clami sobimatu tee), teisaldatakse KÕIK üleslaaditud failid sellesse karantiinialasse või kustutatakse. Selle sätte kasutamisel tuleb olla ettevaatlik.';
$string['invalidpathtoclam'] = 'Moodle on seadistatud käivitama Clam\'i failide üleslaadimise ajal, aga Clam AV asukoht, {$a}, on vigane.';
$string['pluginname'] = 'ClamAV viirusetõrje';
$string['quarantinedir'] = 'Karantiinikataloog';
$string['unknownerror'] = 'Clam\'iga juhtus tundmatu viga.';
